Bug 710788 - notification-daemon killed by signal 6 (SIGABRT)
notification-daemon killed by signal 6 (SIGABRT)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-04 15:05 EDT by Athmane Madjoudj
Modified: 2013-03-05 23:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-20 19:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Strace output (45.37 KB, application/octet-stream)
2011-06-04 15:05 EDT, Athmane Madjoudj
no flags Details

  None (edit)
Description Athmane Madjoudj 2011-06-04 15:05:23 EDT
Created attachment 503005 [details]
Strace output

Description of problem:

I've noticed that many apps (I use FF and Rhythmbox) are not showing notifications, so I ran some tests with notify-send, and notification-daemon crash.
                                           

Version-Release number of selected component (if applicable):
notification-daemon-0.7.1-1.fc15

How reproducible:
100% in Gnome 3 fallback mode

Steps to Reproduce:
Reproduced on two machines (i686 vm and x86_64 HW) with Gnome 3 in fallback mode with command:      

for i in `seq 5`; do notify-send 'test'; done
Comment 1 redhat 2011-06-09 10:07:19 EDT
same results here with same versions.
Comment 2 Athmane Madjoudj 2011-06-19 16:49:33 EDT
Seems fixed now, but I'm wondering what makes the fix, notification-daemon is still in the same version.

It OK to close this bug, If no one is seeing it.
Comment 3 redhat 2011-06-20 08:34:33 EDT
Is working for me also now.

Note You need to log in before you can comment on or make changes to this bug.